@charset "utf-8";

/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../img/bg.png);
	background-repeat:repeat;
}

.title_nav {
	font-size: 12pt;
	font-family: Verdana, sans-serif;
	text-shadow: 1px 2px 4px #000000;
	color: #FFF;
	font-weight: bold;
}
.copyright {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0B2455;
}
.shadow {
	text-shadow: 2px 2px 2px #000;
	text-outline: 1;
}
.bold_title {
	font-weight: bold;
	font-size: 18px;
}
.contact_details {
	color: #FFFFFF;
}

a:link {
	color: #86E0FE;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #86E0FE;
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

a:active {
	text-decoration: none;
	color: #86E0FE;
}

h2.storetextwhite {
	font-family: Verdana, sans-serif;
	font-size:18px;
	color:#FFF;
	margin: 5px;
}

h2.storetextwhitemini {
	font-family: Verdana, sans-serif;
	font-size:14px;
	color:#FFF;
	margin: 5px;
}

h2.storetextred {
	font-family: Verdana, sans-serif;
	font-size:18px;
	color:#F00;
	margin: 5px;
}

h2.storetextblue {
	font-family: Verdana, sans-serif;
	font-size:18px;
	color:#66FFFF;
	margin: 5px;
}

h2.storetextyellow {
	font-family: Verdana, sans-serif;
	font-size:18px;
	color:#FFFF00;
	margin: 5px;
}

h2.storetextyellowmini {
	font-family: Verdana, sans-serif;
	font-size:14px;
	color:#FFFF00;
	margin: 5px;
}
a.storelinkyellow {
	font-family: Verdana, sans-serif;
	font-size:18px;
	color:#FFFF00;
	margin: 5px;
}

a.storelinkyellowmini {
	font-family: Verdana, sans-serif;
	font-size:14px;
	color:#FFFF00;
	margin: 5px;
}
h2.storetextbluemini {
	font-family: Verdana, sans-serif;
	font-size:14px;
	color:#66FFFF;
	margin: 5px;
}

h1.bluetitle {
	font-family: Verdana, sans-serif;
	color:#66FFFF;
	text-outline: #000;
	margin: 5px;
}

a.titlelink {
	font-family: Verdana, sans-serif;
	color:#66FFFF;
	text-outline: #000;
	font-size: 32px;
	margin: 5px;
}